/*
	category: Jaxer
	name: Insert Jaxer.DB.execute()
	toolTip: Insert Jaxer.DB.execute()
	toolbar: true
	language: text/javascript
	icon: com.aptana.ide.framework.jaxer/icons/jaxer_db.png
	prompt(sql): Please enter the SQL query
*/
Jaxer.DB.execute("${sql}")
